{
    "material_name": "02_Tops_02",
    "abb_name": "右胸",
    "parent_bone_name": "上半身3",
    "group": "1",
    "direction": "under",
    "primitive": "Bust (small)",
    "exist_physics_clear": "Reuse",
    "target_bones": [
        [
            "右胸",
            "右胸先"
        ]
    ],
    "back_extend_material_names": [
        "02_Tops_02_エッジ",
        "02_Tops_02_裏"
    ],
    "rigidbody_root_thick": 0.5,
    "rigidbody_end_thick": 0.5
}